## libinline-files-perl 0.68

=== debian/changelog ===
libinline-files-perl (0.68-1) unstable; urgency=low

  * Initial Release. (Closes: #648770)

 -- Florian Schlichting <fschlich@zedat.fu-berlin.de>  Tue, 15 Nov 2011 20:34:43 +0000
