=== debian/control ===
Source: libinline-files-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Florian Schlichting <fschlich@zedat.fu-berlin.de>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl
Standards-Version: 3.9.2
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libinline-files-perl.git
Vcs-Git: git://git.debian.org/pkg-perl/packages/libinline-files-perl.git
Homepage: http://search.cpan.org/dist/Inline-Files/

Package: libinline-files-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: module to handle multiple virtual files at the end of your code
 Inline::Files generalizes the notion of the __DATA__ marker and the
 associated <DATA> filehandle, to an arbitrary number of markers and
 associated filehandles.
