=== debian/watch ===
version=3
http://search.cpan.org/dist/Inline-Files/   .*/Inline-Files-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
