=== debian/watch ===
version=4
https://metacpan.org/release/Inline-Files   .*/Inline-Files-v?@ANY_VERSION@@ARCHIVE_EXT@$
